html
{
    height: 100%;
}

body
{
    text-align: center;
    padding: 0;
}

#container
{
    position: relative;
    width: 980px;
    margin: 0 auto;
    text-align: left;
}

#header
{
    /*float: left;
    width: 100%;*/
    z-index: 100;
    height: 160px;
}

.homepage #header{
  height: 385px;
}

#left
{
    float: left;
    display: inline;
    width: 190px;
    margin: 0 0 20px 10px;
}

#content
{
    float: left;
    width: 510px;
    margin: -17px 20px 20px 35px;
    padding-bottom: 20px;
    display: inline;
    z-index: 1;
}

.homepage #content, .conceptcard #content{
  margin-top: 1px;
}

.homepage  #content{

}

#right
{
    float: right;
    display: inline;
    width: 190px;
    margin: 0 10px 20px 0;
}


#home #content {
    float: none;
    margin: 0;
}

#footer
{
    clear: both;
    width: 100%;
}

#content h1{
  margin-bottom: 0;
  font-size: 30px;
  color: #fa7001;
  padding-bottom: 5px;
}

.homepage #content h1{
  margin-bottom: 14px;
  font-size: 18px;
  color: #000;
  z-index: 900;
}

#bannerRuler{
  height: 1px;
  width: 100%;
  background: #666;
  margin-bottom: 10px;
  clear: left;
}

#bannerRuler hr{
  display: none;
}
